/*     437725 : 이미지 (모바일/PC 출력 구분)      */
.img__437725__ {max-width:100%}
.img__437725__ * {box-sizing:border-box}
.img__437725__ a {display:block;vertical-align:top}
.img__437725__ img {vertical-align:top}
.img__437725__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__437725__ .img_m {display:none;}
	.img__437725__ .img_pc {display:block;}
	.img__437725__ .img_pc img {width:700px;}
}

/*     432325 : 타이틀 텍스트      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.title__432325__ {position:relative;font-size:0}
.title__432325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#77c043;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.title__432325__ p {font-size:17px}
}

/*     432335 : 뉴스기사 출력 - 분류별 썸네일 + 목록형      */
.news_wz_list__432335__ {overflow:hidden;}
.news_wz_list__432335__ * {box-sizing:border-box;}
.news_wz_list__432335__ .news_wz_inner {margin-left:-15px;}
.news_wz_list__432335__ .news_wz_inner:after {content:'';display:block;clear:both;}
.news_wz_list__432335__ .cate_section {float:left;width:50%;padding:0 0 25px 15px;}
.news_wz_list__432335__ .cate_section:nth-child(2n+1) {clear:both;}
.news_wz_list__432335__ .cate_section .cate_title {margin:0 0 8px;padding:0;font-size:15px;font-weight:bold;line-height:1.3em;}
.news_wz_list__432335__ .cate_section ul {margin:0;padding:0;}
.news_wz_list__432335__ .cate_section ul li {margin:0;padding:0;list-style-type:none;}
.news_wz_list__432335__ .cate_section ul.thumb_type li a {display:block;text-decoration:none;}
.news_wz_list__432335__ .cate_section ul.thumb_type li a .figure {display:block;}
.news_wz_list__432335__ .cate_section ul.thumb_type li a .figure img {width:100%;vertical-align:top;}
.news_wz_list__432335__ .cate_section ul.thumb_type li a .title {display:block;margin-top:8px;font-size:13px;color:#3d3d3d;line-height:1.4em;letter-spacing:-.03em;}
.news_wz_list__432335__ .cate_section ul.list_type {display:none;margin-top:12px;}
.news_wz_list__432335__ .cate_section ul.list_type li {margin-top:4px;padding-top:4px;border-top:1px solid #f1f1f1;}
.news_wz_list__432335__ .cate_section ul.list_type li:first-child {margin-top:0;}
.news_wz_list__432335__ .cate_section ul.list_type li a {display:block;text-decoration:none;font-size:12px;color:#808080;line-height:15px;letter-spacing:-.03em;}

.news_wz_list__432335__ .cate_section ul li.empty__432335__ {font-size:13px;color:#363636;line-height:100px;text-align:center;}

@media all and (min-width:768px){
	.news_wz_list__432335__ .news_wz_inner {margin:0 0 0 -15px;}
	.news_wz_list__432335__ .cate_section {width:25%;padding:0 0 0 15px;}
	.news_wz_list__432335__ .cate_section:nth-child(2n+1) {clear:none;}
	.news_wz_list__432335__ .cate_section:nth-child(4n+1) {clear:both;}
}

@media all and (min-width:1024px){
	.news_wz_list__432335__ .news_wz_inner {margin-left:-25px;}
	.news_wz_list__432335__ .cate_section {padding-left:25px;}
	.news_wz_list__432335__ .cate_section .cate_title {margin-bottom:12px;font-size:16px;}
	.news_wz_list__432335__ .cate_section ul.thumb_type {margin-left:-30px;}
	.news_wz_list__432335__ .cate_section ul.thumb_type li {padding-left:30px;}
	.news_wz_list__432335__ .cate_section ul.thumb_type li a .title {min-height:38px;margin-top:10px;font-size:14px;line-height:19px;}
	.news_wz_list__432335__ .cate_section ul.thumb_type li a:hover .title {text-decoration:underline;}
	.news_wz_list__432335__ .cate_section ul.list_type {display:block;}
	.news_wz_list__432335__ .cate_section ul.list_type li {min-height:38px;margin-top:8px;padding-top:8px;}
	.news_wz_list__432335__ .cate_section ul.list_type li a:hover {text-decoration:underline;}
}

/*     438205 : 이미지 (비율형)      */
.img_ratio__438205__ {max-width:100%;vertical-align:top}
.img_ratio__438205__ * {box-sizing:border-box}
.img_ratio__438205__ a {display:block;vertical-align:top}
.img_ratio__438205__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__438205__ img {width:auto}
}

/*     444045 : 버튼형 타이틀      */
.button_title__444045__ {font-size:0}
.button_title__444045__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #ffffff;background:#ffffff;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__444045__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__444045__ p {font-size:13px}
}

/*     487115 : 이미지      */
.img__487115__ {max-width:100%}
.img__487115__ * {box-sizing:border-box}
.img__487115__ a {display:block;vertical-align:top}
.img__487115__ img {width:400px;vertical-align:top}

/*     487125 : 버튼형 타이틀      */
.button_title__487125__ {font-size:0}
.button_title__487125__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #d00000;background:#d00000;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__487125__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__487125__ p {font-size:15px}
}

/*     432195 : 버튼형 타이틀      */
.button_title__432195__ {font-size:0}
.button_title__432195__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:normal;color:#fdfcfc;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__432195__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__432195__ p {font-size:15px}
}

/*     432205 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__432205__ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.pm-gisa_webzine__432205__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}

.pm-gisa_webzine__432205__ ul {margin:0;padding:0;}
.pm-gisa_webzine__432205__ ul li {margin:10px 0 0;padding:10px 0 0;border-top:1px solid #f1f1f1;list-style:none;}
.pm-gisa_webzine__432205__ ul li:first-child {margin-top:0;padding-top:0;border-top-width:0;}
.pm-gisa_webzine__432205__ ul li > a {display:block;text-decoration:none;}

.pm-gisa_webzine__432205__ .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#3d3d3d;line-height:1.3em;letter-spacing:-.05em;}
.pm-gisa_webzine__432205__ .cont_wrap {display:table;width:100%;table-layout:fixed;margin-top:8px;}
.pm-gisa_webzine__432205__ .cont_wrap .figure {display:table-cell;width:100px;vertical-align:middle;}
.pm-gisa_webzine__432205__ .cont_wrap .figure img {vertical-align:top;}
.pm-gisa_webzine__432205__ .cont_wrap .cont {display:table-cell;padding-left:10px;font-size:13px;color:#808080;line-height:1.5em;letter-spacing:-.03em;vertical-align:middle;}

@media all and (min-width:1024px){
	.pm-gisa_webzine__432205__ ul li {margin-top:15px;padding-top:12px;}

	.pm-gisa_webzine__432205__ .title {font-size:16px;line-height:1.2em;}
	.pm-gisa_webzine__432205__ .cont_wrap {margin-top:12px;}
	.pm-gisa_webzine__432205__ .cont_wrap .figure {width:103px;}
	.pm-gisa_webzine__432205__ .cont_wrap .cont {font-size:14px;line-height:20px;}

	.pm-gisa_webzine__432205__ ul li > a:hover .title {text-decoration:underline;}
	.pm-gisa_webzine__432205__ ul li > a:hover .cont_wrap .cont {text-decoration:underline;}
}

/*     432215 : 버튼형 타이틀      */
.button_title__432215__ {font-size:0}
.button_title__432215__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__432215__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__432215__ p {font-size:15px}
}

/*     432225 : 뉴스기사 출력 - 썸네일 + 목록      */
.pm-gisa_webzine_list__432225__ * {box-sizing:border-box;}
.pm-gisa_webzine_list__432225__ ul {margin:0;padding:0;}
.pm-gisa_webzine_list__432225__ ul li {margin:0;padding:0;list-style-type:none;}
.pm-gisa_webzine_list__432225__ ul.thumb_type {margin-left:-5px;}
.pm-gisa_webzine_list__432225__ ul.thumb_type:after {content:'';display:block;clear:both;}
.pm-gisa_webzine_list__432225__ ul.thumb_type li {float:left;width:50%;padding-left:5px;}
.pm-gisa_webzine_list__432225__ ul.thumb_type li a {display:block;text-decoration:none;}
.pm-gisa_webzine_list__432225__ ul.thumb_type li a .figure {display:block;}
.pm-gisa_webzine_list__432225__ ul.thumb_type li a .figure img {width:100%;vertical-align:top;}
.pm-gisa_webzine_list__432225__ ul.thumb_type li a .title {display:block;margin-top:5px;padding:0 3px;font-size:13px;color:#666;line-height:1.4em;letter-spacing:-.03em;}
.pm-gisa_webzine_list__432225__ ul.list_type {margin-top:12px;}
.pm-gisa_webzine_list__432225__ ul.list_type li {margin-top:4px;}
.pm-gisa_webzine_list__432225__ ul.list_type li:first-child {margin-top:0;}
.pm-gisa_webzine_list__432225__ ul.list_type li a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-decoration:none;font-size:13px;color:#666;letter-spacing:-.03em;}
.pm-gisa_webzine_list__432225__.empty__432225__ {font-size:13px;color:#363636;line-height:100px;text-align:center;}

@media all and (min-width:1024px){
	.pm-gisa_webzine_list__432225__ ul.thumb_type li a .title {font-size:14px;line-height:20px;}
	.pm-gisa_webzine_list__432225__ ul.thumb_type li a:hover .title {text-decoration:underline;}
	.pm-gisa_webzine_list__432225__ ul.list_type {display:block;margin-top:13px;}
	.pm-gisa_webzine_list__432225__ ul.list_type li a {font-size:16px;line-height:22px;}
	.pm-gisa_webzine_list__432225__ ul.list_type li a:hover {text-decoration:underline;}
}

/*     432235 : 버튼형 타이틀      */
.button_title__432235__ {font-size:0}
.button_title__432235__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__432235__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__432235__ p {font-size:15px}
}

/*     432245 : 뉴스기사 출력 - 웹진 + 목록형      */
.pm-gisa_webzine_list__432245__ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.pm-gisa_webzine_list__432245__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}

.pm-gisa_webzine_list__432245__ ul {margin:0;padding:0;}
.pm-gisa_webzine_list__432245__ ul li {margin:3px 0 0;padding:0;list-style:none;}
.pm-gisa_webzine_list__432245__ ul li:first-child {margin-top:0;}
.pm-gisa_webzine_list__432245__ ul li > a {display:block;text-decoration:none;}
.pm-gisa_webzine_list__432245__ ul li > a .caption {display:block;}
.pm-gisa_webzine_list__432245__ ul li > a .caption .title {display:block;line-height:1.4em;letter-spacing:-.03em;}
.pm-gisa_webzine_list__432245__ ul li.mobile_hide {display:none;}

.pm-gisa_webzine_list__432245__ ul li.webzine_type {margin-bottom:12px;}
.pm-gisa_webzine_list__432245__ ul li.webzine_type > a {display:table;width:100%;table-layout:fixed;}
.pm-gisa_webzine_list__432245__ ul li.webzine_type > a .figure {display:table-cell;width:120px;}
.pm-gisa_webzine_list__432245__ ul li.webzine_type > a .figure img {width:100%;vertical-align:top;}
.pm-gisa_webzine_list__432245__ ul li.webzine_type > a .caption {display:table-cell;padding-left:12px;vertical-align:middle;}
.pm-gisa_webzine_list__432245__ ul li.webzine_type > a .caption .title {font-size:14px;font-weight:bold;color:#3d3d3d;}

.pm-gisa_webzine_list__432245__ ul li.list_type > a .caption .title {position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:13px;color:#666;}

@media all and (min-width:1024px){
	.pm-gisa_webzine_list__432245__ ul li {margin-top:6px;}
	.pm-gisa_webzine_list__432245__ ul li.mobile_hide {display:list-item;}
	.pm-gisa_webzine_list__432245__ ul li.webzine_type {margin-bottom:15px;}
	.pm-gisa_webzine_list__432245__ ul li.webzine_type > a .figure {width:120px;}
	.pm-gisa_webzine_list__432245__ ul li.webzine_type > a .caption {padding-left:15px;}
	.pm-gisa_webzine_list__432245__ ul li.webzine_type > a .caption .title {font-size:16px;}
	.pm-gisa_webzine_list__432245__ ul li.list_type > a .caption .title {font-size:16px;}
	.pm-gisa_webzine_list__432245__ ul li > a:hover .caption .title {text-decoration:underline;}
}

/*     431975 : 버튼형 타이틀      */
.button_title__431975__ {font-size:0}
.button_title__431975__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #F7931D;background:#F7931D;
	font-size:15px;font-weight:normal;color:#fdfcfc;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__431975__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__431975__ p {font-size:15px}
}

/*     431915 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__431915__ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.pm-gisa_webzine__431915__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}

.pm-gisa_webzine__431915__ ul {margin:0;padding:0;}
.pm-gisa_webzine__431915__ ul li {margin:10px 0 0;padding:10px 0 0;border-top:1px solid #f1f1f1;list-style:none;}
.pm-gisa_webzine__431915__ ul li:first-child {margin-top:0;padding-top:0;border-top-width:0;}
.pm-gisa_webzine__431915__ ul li > a {display:block;text-decoration:none;}

.pm-gisa_webzine__431915__ .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#3d3d3d;line-height:1.3em;letter-spacing:-.05em;}
.pm-gisa_webzine__431915__ .cont_wrap {display:table;width:100%;table-layout:fixed;margin-top:8px;}
.pm-gisa_webzine__431915__ .cont_wrap .figure {display:table-cell;width:100px;vertical-align:middle;}
.pm-gisa_webzine__431915__ .cont_wrap .figure img {vertical-align:top;}
.pm-gisa_webzine__431915__ .cont_wrap .cont {display:table-cell;padding-left:10px;font-size:13px;color:#808080;line-height:1.5em;letter-spacing:-.03em;vertical-align:middle;}

@media all and (min-width:1024px){
	.pm-gisa_webzine__431915__ ul li {margin-top:15px;padding-top:12px;}

	.pm-gisa_webzine__431915__ .title {font-size:16px;line-height:1.2em;}
	.pm-gisa_webzine__431915__ .cont_wrap {margin-top:12px;}
	.pm-gisa_webzine__431915__ .cont_wrap .figure {width:103px;}
	.pm-gisa_webzine__431915__ .cont_wrap .cont {font-size:14px;line-height:20px;}

	.pm-gisa_webzine__431915__ ul li > a:hover .title {text-decoration:underline;}
	.pm-gisa_webzine__431915__ ul li > a:hover .cont_wrap .cont {text-decoration:underline;}
}

/*     431995 : 버튼형 타이틀      */
.button_title__431995__ {font-size:0}
.button_title__431995__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #F7931D;background:#F7931D;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__431995__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__431995__ p {font-size:15px}
}

/*     431965 : 뉴스기사 출력 - 썸네일 + 목록      */
.pm-gisa_webzine_list__431965__ * {box-sizing:border-box;}
.pm-gisa_webzine_list__431965__ ul {margin:0;padding:0;}
.pm-gisa_webzine_list__431965__ ul li {margin:0;padding:0;list-style-type:none;}
.pm-gisa_webzine_list__431965__ ul.thumb_type {margin-left:-5px;}
.pm-gisa_webzine_list__431965__ ul.thumb_type:after {content:'';display:block;clear:both;}
.pm-gisa_webzine_list__431965__ ul.thumb_type li {float:left;width:50%;padding-left:5px;}
.pm-gisa_webzine_list__431965__ ul.thumb_type li a {display:block;text-decoration:none;}
.pm-gisa_webzine_list__431965__ ul.thumb_type li a .figure {display:block;}
.pm-gisa_webzine_list__431965__ ul.thumb_type li a .figure img {width:100%;vertical-align:top;}
.pm-gisa_webzine_list__431965__ ul.thumb_type li a .title {display:block;margin-top:5px;padding:0 3px;font-size:13px;color:#666;line-height:1.4em;letter-spacing:-.03em;}
.pm-gisa_webzine_list__431965__ ul.list_type {margin-top:12px;}
.pm-gisa_webzine_list__431965__ ul.list_type li {margin-top:4px;}
.pm-gisa_webzine_list__431965__ ul.list_type li:first-child {margin-top:0;}
.pm-gisa_webzine_list__431965__ ul.list_type li a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-decoration:none;font-size:13px;color:#666;letter-spacing:-.03em;}
.pm-gisa_webzine_list__431965__.empty__431965__ {font-size:13px;color:#363636;line-height:100px;text-align:center;}

@media all and (min-width:1024px){
	.pm-gisa_webzine_list__431965__ ul.thumb_type li a .title {font-size:14px;line-height:20px;}
	.pm-gisa_webzine_list__431965__ ul.thumb_type li a:hover .title {text-decoration:underline;}
	.pm-gisa_webzine_list__431965__ ul.list_type {display:block;margin-top:13px;}
	.pm-gisa_webzine_list__431965__ ul.list_type li a {font-size:16px;line-height:22px;}
	.pm-gisa_webzine_list__431965__ ul.list_type li a:hover {text-decoration:underline;}
}

/*     432345 : 타이틀 텍스트 + 링크      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.title__432345__ {position:relative;font-size:0}
.title__432345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#77c043;letter-spacing:-.03em;line-height:1.3em;
}
.title__432345__ a {display:inline-block;position:absolute;right:0;margin:auto;}

.title__432345__ a.cross {top:0;bottom:0;width:16px;height:16px;text-indent:-9999px}
.title__432345__ a.cross:before,
.title__432345__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#c2c2c2}
.title__432345__ a.cross:before {width:2px;height:12px}
.title__432345__ a.cross:after {width:12px;height:2px}

.title__432345__ a.more {bottom:1px;padding-right:16px;font-size:12px;color:#c2c2c2;line-height:14px;}
.title__432345__ a.more:before {content:'\e905';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:16px;}

@media all and (min-width:1024px){
	.title__432345__ p {font-size:17px}
	.title__432345__ a.cross {width:17px;height:17px}
}

/*     432355 : 뉴스기사 출력 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-gisa_slide_basic__432355__ a {display:block;border:none}
.pm-gisa_slide_basic__432355__.slide_zindex .owl-item {z-index:1}
.pm-gisa_slide_basic__432355__ .item {position:relative}
.pm-gisa_slide_basic__432355__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-gisa_slide_basic__432355__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;opacity:0.7}
.pm-gisa_slide_basic__432355__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:24px;color:#fff}
.pm-gisa_slide_basic__432355__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-gisa_slide_basic__432355__ .owl-nav .owl-prev {left:5px}
.pm-gisa_slide_basic__432355__ .owl-nav .owl-next {right:5px}
.pm-gisa_slide_basic__432355__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-gisa_slide_basic__432355__ .owl-nav .owl-next:before {content:'\e601'}
.pm-gisa_slide_basic__432355__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-gisa_slide_basic__432355__ .owl-dots {margin-top:8px;font-size:0;box-sizing:border-box;text-align:center}
.pm-gisa_slide_basic__432355__ .owl-dots .owl-dot {display:inline-block}
.pm-gisa_slide_basic__432355__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease;}
.pm-gisa_slide_basic__432355__ .owl-dots .owl-dot.active span,
.pm-gisa_slide_basic__432355__ .owl-dots .owl-dot:hover span {background:#77c043}

.pm-gisa_slide_basic__432355__ .figure {display:block;}
.pm-gisa_slide_basic__432355__ .figure img {vertical-align:top}

.pm-gisa_slide_basic__432355__ .caption {display:block;position:absolute;right:0;bottom:0;left:0;padding:6px 10px;background:rgba(0,0,0,.4);text-align:center}
.pm-gisa_slide_basic__432355__ .caption .title1 {display:block;font-size:13px;color:#fff;line-height:1.4em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

.pm-gisa_slide_basic__432355__.build_edit_mode .item {display:none}
.pm-gisa_slide_basic__432355__.build_edit_mode .item:first-child {display:block}

.pm-gisa_slide_basic__432355__.empty__432355__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-gisa_slide_basic__432355__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px;}
	.pm-gisa_slide_basic__432355__ .owl-nav [class*='owl-']:before{font-size:30px;}
	.pm-gisa_slide_basic__432355__ .caption {padding:7px 10px;}
	.pm-gisa_slide_basic__432355__ .caption .title1 {font-size:14px;}
}

/*     487135 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__487135__ {overflow:hidden}
.img_tile__487135__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__487135__ * {box-sizing:border-box}
.img_tile__487135__ .item {float:left;position:relative;width:100%;}
.img_tile__487135__ .item a {display:block}
.img_tile__487135__ .figure {display:block}
.img_tile__487135__ .figure img {width:100%;vertical-align:top}
.img_tile__487135__ .caption {display:block;margin-top:10px}
.img_tile__487135__ .caption > span {display:block;text-align:center;}
.img_tile__487135__ .caption > span.subject {font-weight:bold;color:#000000;letter-spacing:-.03em;}
.img_tile__487135__ .caption > span.content {display:none;margin-top:5px;color:#777777;letter-spacing:-.03em;}
.img_tile__487135__ .caption > span.btn_link {display:none;}

.text_m_sml__487135__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__487135__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__487135__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__487135__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__487135__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__487135__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__487135__ .item {width:100%}
.col_m_2__487135__ .item {width:50%}
.col_m_3__487135__ .item {width:33.3333%}
.col_m_4__487135__ .item {width:25%}
.col_m_1__487135__ .item,
.col_m_2__487135__ .item2n,
.col_m_3__487135__ .item3n,
.col_m_4__487135__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__487135__ .item,
	.col_m_2__487135__ .item2n,
	.col_m_3__487135__ .item3n,
	.col_m_4__487135__ .item4n {clear:none}

	.col_t_1__487135__ .item {width:100%}
	.col_t_2__487135__ .item {width:50%}
	.col_t_3__487135__ .item {width:33.3333%}
	.col_t_4__487135__ .item {width:25%}
	.col_t_5__487135__ .item {width:20%}
	.col_t_6__487135__ .item {width:16.6666%}
	.col_t_1__487135__ .item,
	.col_t_2__487135__ .item2n,
	.col_t_3__487135__ .item3n,
	.col_t_4__487135__ .item4n,
	.col_t_5__487135__ .item5n,
	.col_t_6__487135__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__487135__ .item .figure {overflow:hidden;}
	.img_tile__487135__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__487135__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__487135__ .caption {margin-top:15px;padding:18px;}
	.img_tile__487135__ .caption > span {text-align:left;}
	.img_tile__487135__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__487135__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__487135__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
	.img_tile__487135__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#ff7700;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__487135__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__487135__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__487135__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__487135__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__487135__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__487135__ .caption > span.content {font-size:14px;line-height:1.6em}

	.col_t_1__487135__ .item,
	.col_t_2__487135__ .item2n,
	.col_t_3__487135__ .item3n,
	.col_t_4__487135__ .item4n,
	.col_t_5__487135__ .item5n,
	.col_t_6__487135__ .item6n {clear:none}

	.col_pc_1__487135__ .item {width:100%}
	.col_pc_2__487135__ .item {width:50%}
	.col_pc_3__487135__ .item {width:33.3333%}
	.col_pc_4__487135__ .item {width:25%}
	.col_pc_5__487135__ .item {width:20%}
	.col_pc_6__487135__ .item {width:16.6666%}
	.col_pc_1__487135__ .item,
	.col_pc_2__487135__ .item2n,
	.col_pc_3__487135__ .item3n,
	.col_pc_4__487135__ .item4n,
	.col_pc_5__487135__ .item5n,
	.col_pc_6__487135__ .item6n {clear:both}
}

/*     432425 : 공백      */
.solid_line__432425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:1px}
.solid_line__432425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__432425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__432425__ {height:1px}
}

/*     432435 : 지역별 날씨 롤링 리스트      */
.weather__432435__ {display:none; position:relative;}
.weather__432435__.on {display:block;}
.weather__432435__ ul {margin:0;padding:0;}
.weather__432435__ ul > li {margin:0;padding:0;list-style-type:none;}
.weather__432435__ ul > li .wth_cont {display:table;table-layout:fixed;width:100%;}
.weather__432435__ ul > li .wth_cont .wth_img {display:table-cell;width:30px;vertical-align:middle;}
.weather__432435__ ul > li .wth_cont .wth_img img {vertical-align:top;}
.weather__432435__ ul > li .wth_cont .wth_text {display:table-cell;padding-left:10px;font-size:14px;color:#3d3d3d;vertical-align:middle;}
.weather__432435__ ul > li .wth_cont .wth_text .temp_text {margin-left:3px;}

.weather__432435__.build_edit_mode {display:block;}
.weather__432435__.build_edit_mode ul li {display:none;}
.weather__432435__.build_edit_mode ul li:first-child {display:block;}

/*     432525 : 인스타그램 - 앨범형      */
.pm-instagram_album__432525__ {overflow:hidden}
.pm-instagram_album__432525__ * {box-sizing:border-box}
.pm-instagram_album__432525__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-12px;margin-left:-12px;
}
.pm-instagram_album__432525__ ul:after {content:'';display:block;clear:both}
.pm-instagram_album__432525__ ul li {float:left;width:100%;padding-top:12px;padding-left:12px;text-align:center}
.pm-instagram_album__432525__ ul li.clear {clear:both}
.pm-instagram_album__432525__ ul lia {display:block;color:#333}
.pm-instagram_album__432525__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     432535 : 뉴스기사 출력 - 목록형      */
.pm-gisa_list__432535__ * {box-sizing:border-box}
.pm-gisa_list__432535__ a {display:block;color:#333}
.pm-gisa_list__432535__ ul {margin:0;padding:0;list-style:none}
.pm-gisa_list__432535__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-gisa_list__432535__ li {position:relative;border-bottom:1px solid #ccc}
.pm-gisa_list__432535__ li:first-child {border-top:1px solid #ccc}
.pm-gisa_list__432535__ li > a,
.pm-gisa_list__432535__ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

.pm-gisa_list__432535__ .figure {display:table-cell;width:40px;padding-right:15px;box-sizing:content-box}
.pm-gisa_list__432535__ .figure > div {padding:1px}
.pm-gisa_list__432535__ .figure img {display:block;margin:0 auto}

.pm-gisa_list__432535__ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-gisa_list__432535__ dl:after {content:'';display:block;clear:both}
.pm-gisa_list__432535__ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-gisa_list__432535__ dl dd {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
.pm-gisa_list__432535__ dl .title1 {font-size:13px;color:#333}
.pm-gisa_list__432535__ dl .date {font-size:12px;color:#888}

/*     432445 : 셀 설정      */
.cell_option__432445__ {display:table;width:100%}
.cell_option__432445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__432445__ {display:none;}
}

@media (min-width:1024px){
	.col__432445__ {padding-right:1px;}
}

/*     432455 : 공백      */
.solid_line__432455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:1px}
.solid_line__432455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__432455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__432455__ {height:1px}
}

/*     432515 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__432515__ * {box-sizing:border-box}
.pm-gisa_webzine__432515__ a {display:block;color:#333}
.pm-gisa_webzine__432515__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-gisa_webzine__432515__ ul {margin:0;padding:0;list-style:none}
.pm-gisa_webzine__432515__ ul li {position:relative;border-bottom:1px solid #ccc}
.pm-gisa_webzine__432515__ ul li:first-child {border-top:1px solid #ccc}
.pm-gisa_webzine__432515__ ul li > a,
.pm-gisa_webzine__432515__ ul li > div {display:table;width:100%;padding:12px 10px;table-layout:fixed}

.pm-gisa_webzine__432515__ .figure {display:table-cell;width:60px;padding-right:15px;box-sizing:content-box}
.pm-gisa_webzine__432515__ .figure > div {position:relative;overflow:hidden;padding:1px}
.pm-gisa_webzine__432515__ .figure img {display:block;margin:0 auto;vertical-align:top}

.pm-gisa_webzine__432515__ dl {display:table-cell;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-gisa_webzine__432515__ dl:after {content:'';display:block;clear:both}
.pm-gisa_webzine__432515__ dl dt {text-align:left}
.pm-gisa_webzine__432515__ dl dt span {display:block;overflow:hidden;padding:0 10px 5px 0;white-space:nowrap;text-overflow:ellipsis}
.pm-gisa_webzine__432515__ dl dd {margin:0;padding:5px 0;text-align:left}
.pm-gisa_webzine__432515__ dl dd span {padding:5px 0;padding-right:10px}

.pm-gisa_webzine__432515__ dl .title1 {font-size:14px;font-weight:bold;color:#333}
.pm-gisa_webzine__432515__ dl .date {font-size:12px;color:#888}
.pm-gisa_webzine__432515__ dl .body {display:block;font-size:13px;color:#888}

/*     432475 : 공백      */
.solid_line__432475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:1px}
.solid_line__432475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__432475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__432475__ {height:1px}
}

/*     432485 : 이미지      */
.img__432485__ {max-width:100%}
.img__432485__ * {box-sizing:border-box}
.img__432485__ a {display:block;vertical-align:top}
.img__432485__ img {width:px;vertical-align:top}

/*     432495 : 셀 설정      */
.cell_option__432495__ {display:table;width:100%}
.cell_option__432495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__432495__ {display:none;}
}

@media (min-width:1024px){
	.col__432495__ {padding-left:10px;}
}

/*     432095 : 타이틀 텍스트      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.title__432095__ {position:relative;font-size:0}
.title__432095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#77c043;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.title__432095__ p {font-size:17px}
}

/*     432105 : 뉴스기사 출력 - 분류별 썸네일 + 목록형      */
.news_wz_list__432105__ {overflow:hidden;}
.news_wz_list__432105__ * {box-sizing:border-box;}
.news_wz_list__432105__ .news_wz_inner {margin-left:-15px;}
.news_wz_list__432105__ .news_wz_inner:after {content:'';display:block;clear:both;}
.news_wz_list__432105__ .cate_section {float:left;width:50%;padding:0 0 25px 15px;}
.news_wz_list__432105__ .cate_section:nth-child(2n+1) {clear:both;}
.news_wz_list__432105__ .cate_section .cate_title {margin:0 0 8px;padding:0;font-size:15px;font-weight:bold;line-height:1.3em;}
.news_wz_list__432105__ .cate_section ul {margin:0;padding:0;}
.news_wz_list__432105__ .cate_section ul li {margin:0;padding:0;list-style-type:none;}
.news_wz_list__432105__ .cate_section ul.thumb_type li a {display:block;text-decoration:none;}
.news_wz_list__432105__ .cate_section ul.thumb_type li a .figure {display:block;}
.news_wz_list__432105__ .cate_section ul.thumb_type li a .figure img {width:100%;vertical-align:top;}
.news_wz_list__432105__ .cate_section ul.thumb_type li a .title {display:block;margin-top:8px;font-size:13px;color:#3d3d3d;line-height:1.4em;letter-spacing:-.03em;}
.news_wz_list__432105__ .cate_section ul.list_type {display:none;margin-top:12px;}
.news_wz_list__432105__ .cate_section ul.list_type li {margin-top:4px;padding-top:4px;border-top:1px solid #f1f1f1;}
.news_wz_list__432105__ .cate_section ul.list_type li:first-child {margin-top:0;}
.news_wz_list__432105__ .cate_section ul.list_type li a {display:block;text-decoration:none;font-size:12px;color:#808080;line-height:15px;letter-spacing:-.03em;}

.news_wz_list__432105__ .cate_section ul li.empty__432105__ {font-size:13px;color:#363636;line-height:100px;text-align:center;}

@media all and (min-width:768px){
	.news_wz_list__432105__ .news_wz_inner {margin:0 0 0 -15px;}
	.news_wz_list__432105__ .cate_section {width:25%;padding:0 0 0 15px;}
	.news_wz_list__432105__ .cate_section:nth-child(2n+1) {clear:none;}
	.news_wz_list__432105__ .cate_section:nth-child(4n+1) {clear:both;}
}

@media all and (min-width:1024px){
	.news_wz_list__432105__ .news_wz_inner {margin-left:-25px;}
	.news_wz_list__432105__ .cate_section {padding-left:25px;}
	.news_wz_list__432105__ .cate_section .cate_title {margin-bottom:12px;font-size:16px;}
	.news_wz_list__432105__ .cate_section ul.thumb_type {margin-left:-30px;}
	.news_wz_list__432105__ .cate_section ul.thumb_type li {padding-left:30px;}
	.news_wz_list__432105__ .cate_section ul.thumb_type li a .title {min-height:38px;margin-top:10px;font-size:14px;line-height:19px;}
	.news_wz_list__432105__ .cate_section ul.thumb_type li a:hover .title {text-decoration:underline;}
	.news_wz_list__432105__ .cate_section ul.list_type {display:block;}
	.news_wz_list__432105__ .cate_section ul.list_type li {min-height:38px;margin-top:8px;padding-top:8px;}
	.news_wz_list__432105__ .cate_section ul.list_type li a:hover {text-decoration:underline;}
}

/*     432115 : 타이틀 텍스트 + 링크      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.title__432115__ {position:relative;font-size:0}
.title__432115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#77c043;letter-spacing:-.03em;line-height:1.3em;
}
.title__432115__ a {display:inline-block;position:absolute;right:0;margin:auto;}

.title__432115__ a.cross {top:0;bottom:0;width:16px;height:16px;text-indent:-9999px}
.title__432115__ a.cross:before,
.title__432115__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#c2c2c2}
.title__432115__ a.cross:before {width:2px;height:12px}
.title__432115__ a.cross:after {width:12px;height:2px}

.title__432115__ a.more {bottom:1px;padding-right:16px;font-size:12px;color:#c2c2c2;line-height:14px;}
.title__432115__ a.more:before {content:'\e905';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:16px;}

@media all and (min-width:1024px){
	.title__432115__ p {font-size:17px}
	.title__432115__ a.cross {width:17px;height:17px}
}

/*     432125 : 뉴스기사 출력 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-gisa_slide_basic__432125__ a {display:block;border:none}
.pm-gisa_slide_basic__432125__.slide_zindex .owl-item {z-index:1}
.pm-gisa_slide_basic__432125__ .item {position:relative}
.pm-gisa_slide_basic__432125__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-gisa_slide_basic__432125__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;opacity:0.7}
.pm-gisa_slide_basic__432125__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:24px;color:#fff}
.pm-gisa_slide_basic__432125__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-gisa_slide_basic__432125__ .owl-nav .owl-prev {left:5px}
.pm-gisa_slide_basic__432125__ .owl-nav .owl-next {right:5px}
.pm-gisa_slide_basic__432125__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-gisa_slide_basic__432125__ .owl-nav .owl-next:before {content:'\e601'}
.pm-gisa_slide_basic__432125__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-gisa_slide_basic__432125__ .owl-dots {margin-top:8px;font-size:0;box-sizing:border-box;text-align:center}
.pm-gisa_slide_basic__432125__ .owl-dots .owl-dot {display:inline-block}
.pm-gisa_slide_basic__432125__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease;}
.pm-gisa_slide_basic__432125__ .owl-dots .owl-dot.active span,
.pm-gisa_slide_basic__432125__ .owl-dots .owl-dot:hover span {background:#77c043}

.pm-gisa_slide_basic__432125__ .figure {display:block;}
.pm-gisa_slide_basic__432125__ .figure img {vertical-align:top}

.pm-gisa_slide_basic__432125__ .caption {display:block;position:absolute;right:0;bottom:0;left:0;padding:6px 10px;background:rgba(0,0,0,.4);text-align:center}
.pm-gisa_slide_basic__432125__ .caption .title1 {display:block;font-size:13px;color:#fff;line-height:1.4em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

.pm-gisa_slide_basic__432125__.build_edit_mode .item {display:none}
.pm-gisa_slide_basic__432125__.build_edit_mode .item:first-child {display:block}

.pm-gisa_slide_basic__432125__.empty__432125__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-gisa_slide_basic__432125__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px;}
	.pm-gisa_slide_basic__432125__ .owl-nav [class*='owl-']:before{font-size:30px;}
	.pm-gisa_slide_basic__432125__ .caption {padding:7px 10px;}
	.pm-gisa_slide_basic__432125__ .caption .title1 {font-size:14px;}
}

